<style>
    :root {
        --dark: #020202;
        --light: #fffff0;
    }

    body {
        font-size: 16px;
        margin: 1em;
        color: var(--dark, #020202);
        background-color: var(--light, #fffff0);
        background-color: #fffff0;
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    }

    .checkin {
        border-top: 1px solid black;
        padding: 1em 0;
    }

    .checkin__summary {
        cursor: pointer;
    }

    .checkin__title {
        display: inline;
        font-size: 1em;
    }

    .checkin__meta {
        margin: 0;
    }

    .popup__image,
    .popup__video {
      width: auto;
      height: auto;
      max-height: 90vh;
      margin-top: 1em;
      display: block;
      background-color: white;
      border: 2px solid var(--dark, #020202);
    }
</style>

<h1>track.bengoldsworthy.net {{ ucwords($digest_type) }} Digest</h1>
<p><i>Generated: {{ (new DateTime())->format('D jS F Y') }}</i></p>
<p>View the tracker <a href="https://track.bengoldsworthy.net">here.</a></p>
<hr>
<h2>Checkins</h2>
@if($checkinsList)
    <ol>
    @include('partials.checkins-list', ['email' => true])
    </ol>
@else
    <p>No new checkins</p>
@endif
